/*Global Things*/

/* Video Lightbox */
body.oh {
    overflow: hidden;
}

a.image-link {
    position: relative;
    display: inline-block;
    line-height: 0;
    margin-bottom: 0.7em;
}

a.image-link img {
    margin-bottom: 0;
}

/* Active search form styles... */
.text  #query.queryBox{
    color: #292929;
}

[data-detail-overlay] {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
    position: fixed;
    visibility: hidden;
    pointer-events: none;
    z-index: 99999;
    padding: 5rem;
}

body.mobile [data-detail-overlay]{
    padding: 0rem;
    bottom: 0px;
    padding-bottom: calc(0px + 0rem);
}

[data-detail-overlay].open {
    visibility: visible;
    pointer-events: all;
    box-sizing: border-box;
}

[data-detail-overlay] iframe {
    top: 50%;
    left: 0;
    right: 0;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.close-button {
    height: 56px;
    width: 56px;
    font-family: 'Lucida Grande','Lucida Sans Unicode',Lucida Console,sans-serif;
    text-align: center;
    color: #666;
    font-size: 30px;
    font-weight: lighter;
    line-height: 56px;
    transform: scale(1.5,1.5);
    -webkit-transform: scale(1.5,1.5);
    -ms-transform: scale(1.5,1.5);
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    z-index: 99999999;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    color: white;
    /* opacity: .7; */
    z-index: 9999999;
}

[data-view="Content"] .page_container:first-child {
    z-index:  1;
}

[data-view="Content"] .page_container:not(:first-child) {
    z-index: 3;
}

.iframe_wrapper {
    position: relative;
    line-height: 0;
}

.iframe_wrapper:after {
    z-index: -1;
    background: black;
    content: '';
    padding: 0rem 3rem;
    border: 1rem solid black;
    border-radius: 2rem;
    position: absolute;
    top: -1rem;
    left: -5.5rem;
    right: -5.5rem;
    bottom: -1rem;
}
.iframe_wrapper:before {
    content: '';
    position: absolute;
    background: black;
    z-index: 0;
    width: 5rem;
    height: 1rem;
    top: -1.35rem;
    left: 2rem;
}
.iframe_wrapper > .button {
    content: '';
    position: absolute;
    background: black;
    z-index: 0;
    width: 5rem;
    height: 1rem;
    top: -1.35rem;
    left: 7.5rem;
}

/* Width Overrides */

/* Fixing Home Page / Extending Cargo menu text wrapping */
[data-predefined-style="true"] [local-style="9230385"] bodycopy a,
.nav bodycopy a {
    /*white-space: pre;*/
}

/* Padding on h1 homepage to match Nav with Video Topics */
[data-predefined-style="true"] [local-style="9230386"] h1 {
    padding-bottom: 2rem;
}

/* Nav Padding */
[local-style="9230385"] .content_padding {

}

/* Play Button Icon */

.start-time-icon {
    fill: black !important;
    width: auto;
    height: 100%;
    max-width: 1.56rem;
    margin-bottom: -0.2em;
    padding-right: 0.5px;
}

.start-time-icon polygon {
    fill: rgba(0,0,0,.8);
    transform: scale(0.8) translate(2%, 0);
    transform-origin: center;
}

.start-time-icon path {
    fill: transparent;
    stroke-width: 5px;
    stroke: rgba(0,0,0,1);
}

/* Video Image Links*/

img[data-vimeo-id] {

}

a.image-link[rel="lightbox"] {
    position: relative;
    display: block;
    line-height: 0;
}
a.image-link[rel="lightbox"] img {
    margin-bottom: 0;
}
a.image-link[rel="lightbox"]:before,
a.image-link[rel="history"]:after,
a.search-link[rel="support"]:before {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    /*background-color: rgba(255,255,255,.15);*/
    content: '';
    background-image: url('https://files.cargocollective.com/c25/play.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 6rem;
}
/*
a.image-link[rel="lightbox"]:after,
a.image-link[rel="history"]:after,
a.search-link[rel="support"]:after,{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0; 
    bottom: 0;
    background-image: url('https://files.cargocollective.com/c25/play.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 6rem;
    z-index: 99999;
    outline: 1px solid rgba(0,0,0,.125);
    outline-offset: -1px;
}
*/

/*

SEARCH
Results

*/

.video_result mark {
    background-color: transparent;
    color: rgba(0,0,0,.75);
}

span.blast.sentence {
    margin-left: 1.5rem;
    display: block !important;
    /*color: rgba(0,0,0,.45);*/
}

span.blast.sentence:active {
    opacity: 0.7;
}


.result-title {
    /*font-weight: bold;*/
}

.magic {
   /* pseudo grid-gutter */
    /* margin: -3rem; */
  /* pseudo grid-pad 3 */
    padding: 1.5rem;
  /* pseudo grid-row */
  align-items: flex-start;
  box-sizing: border-box;
  flex-wrap: wrap;
  margin-left: -1em;
}

.article-col,
.video-col {
    text-align: left;
}


.search_results {
    text-align: center;
   /* max-width: 65rem;*/
}

.magic .video_result {
  /* text-align: left; */
    /* pseud grid-col = x10 */
  /* width: 33.33%;
  box-sizing: border-box; */
    /* pseudo grid-pad = 3 */
  /* padding: 1.5rem; */
    /* shading */
    /* margin-bottom: 0.8rem; */
}

.search_results .video_result {
    display: inline-block;
    text-align: left;
    align-self: center;
}

.video_result .video_wrapper {
    position: relative;
    padding-bottom: 62.5%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.search_results .video_result iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.time-stamp-mark{
    display: inline-block;
    margin-right: 1rem;
    color: rgba(0, 0, 0, 0.2);
}

.video_result span[start-time] {
    display: block;
    /* margin-bottom: .5em; */
    cursor: pointer;
    /* width: 25vw; */
    white-space: nowrap !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

span[start-time]:active {
    opacity: 0.7;
}

.video_result span[start-time] .time {
    color: #999;
}

.search_results .result {
    text-align: left;
    margin: 5rem auto 0;
    max-width: 65rem;
}

[start-time] {
    /* For play button emoji */
    padding-left: 1.85rem;
    position: relative;
    /*overflow: nowrap;*/
    display: inline-block;
}

body.mobile [start-time] {
    line-height: 1.4;
}

[start-time]:before {
    position: absolute;
    left: 0;
    top: .005em;
    width: 1.5rem;
    height: 100%;
    content: '';
    background-image: url(https://files.cargocollective.com/c170506/playicon3.svg);
    background-repeat: no-repeat;
    background-position: 50% 52%;
    background-size: 1.5rem;
    z-index: 99999;
}

body.mobile [start-time]:before {
    background-position: 50% 0%;
    top: .15em;
}
/* specific positioning for results plage. */
.video_result [start-time]:before{
    /*top: .15em;*/
}

[data-context-line] {
    display: inline-block;
    padding-bottom: 1em;
}

/* targeting first child */
/* .video_result:nth-child(n- 2){
  margin-top: 5rem;
} */
/* targeting all after 2rem */
/* .video_result:nth-child(n+ 3){
    margin-top: 2rem;
} */
.magic:nth-child(n-2){
    margin-top: -1em;
}


/*
CODE SNIPPED FORMATTING
*/
 /* Temporarily deleted */


/* Form */
.input_form {
    /*display: none;*/
}

.input_form .input-button input {
    border: 0;
    background: transparent;
    color: #fff;
    height: 4.5rem;
    font-weight: normal;
    padding: .75rem 1.5rem;
    cursor: pointer;
    font-size: 1.5rem;
    width: 100%;
    text-align: left;
    font-weight: bold;
    line-height: 1.4; 
}


.input_form .label {
    display: block;
    margin: 0 0 5px;
}

.input_form .label span {
    color: #ccc;
}

.input_form .input-block input[type=text],
.input_form .input-block input[type=email],
.input_form .input-block textarea {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 1px solid rgba(0,0,0,.2);
    background: #fff;
    outline: 0;
    /*font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;*/
    font-family: inherit;
    font-size: 1.2rem;
    line-height: 1.7;
    margin: 0 0 1px;
    padding: .75rem 1.5rem .75rem 1rem;
    max-width: 100%;
    width: 100%;
    border-radius: 0;
    margin-bottom: .5em;
}

.input_form .input-block textarea {
      height: 20rem;
}

.input_form .input-block input[type=text].error,
.input_form .input-block input[type=email].error,
.input_form .input-block textarea.error {
    border-right: 2px solid #ff0033;
    border-left: 2px solid #ff0033;
}

.input_form .input-button {
    float: left;
    position: relative;
    margin-bottom: 4rem;
    height: 4rem;
    width: 30%;
    background: var(--blue);
}

/*.input_form .input-button:before {
    content: "→";
    pointer-events: none;
    position: absolute;
    top: 1rem;
    left: 1.5rem;
}*/


.input_form .input-button input {
    border: 0;
    background: transparent;
    color: #FFF;
    height: 4rem;
    font-weight: normal;
    padding: .75rem 1.5rem;
    cursor: pointer;
    /* font-size: 2.2rem; */
    width: 100%;
    text-align: left;
    font-weight: bold;
}

.input_form .input-button input:hover {
}

.input_form .input-button:active {
    background: rgba(255, 0, 0, 0.7);
}

.input_form .input-button .disabled {
    background-position: 0 -38px;
}

.input_form .input-button img {
    display: none;
    margin: 7px 0 0 5px;
    position: absolute;
}

.input_form label.invalid {
    color: red;
    display: inline-block;
    margin: -20px 0 20px 0;
}


/* Moved to local editor */
/* .code_note {
    margin-top: 20px;
    width: 350px;
    font-size: 11px;
    font-family: Menlo, monaco, monospace;
    color: #999;
} */

.code_note span {
    background: #ff0;
    color: #000;
}

.submit_loader {
    display: none;
    position: absolute;
    top: .75rem;
    left: 1rem;
}

.thanks_message {
    display: none;
    margin-top: 1rem;
    color: rgba(0,0,0,.75) !important;
}

.input_form.disabled .input-block,
.input_form.disabled .input-button {
    opacity: .4;
    pointer-events: none;
}


/* Ask Route */
.container.ask {
    margin-top: 2.6rem;
    padding-right: 4rem;
    max-width: 760px;
}

/* Custom Search Bar */
/* TODO: Make text stop wrapping at browser 460px W x 750px L */
.question-button {

}

/* Article List Toggles */

  #toggle {
    height: 4rem;
    position: absolute;
    bottom: 0;
    left: 4rem;
  }

  #toggle div {
    display: inline-block;
    margin: 0 0 0 0;
  }

  #toggle a {
    background: #fff;
    display: block;
    float: left;
    color: #222;
    font-size: 1.7rem;
    height: 4rem;
    padding: .75rem 1.5rem;
    font-weight: normal;
    text-decoration: none;
    position: relative;
    z-index: 9;
    margin-right: 1px;
    }

  #toggle a:hover {
    color: #222;
    text-decoration: none;
  }

  #toggle .active,
  #toggle a.active:hover {
    background: #0099ff;
    font-weight: normal;
    color: #fff;
    margin-top: 0;
  }

  #toggle a.new_question {
    background: #fff;
    border: 2px solid #eee;
    border-bottom: 0;
    margin-top: 30px;
    float: left;
  }

[data-ask-form] {
    display: none;
}

[data-ask-form].active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    width: 70rem;
    margin: 0 auto;
    display: block;
}


[data-ask-form]:after {
    content: '';
    z-index: -1;
    background: rgba(255,255,255,.8);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/* Contact Support Buttons */
.form{
    display: block;
    margin-top: 0em;
}

.ask_subject_custom {
    margin: 0 0 3rem 0;
    flex-wrap: nowrap;
    flex-direction: row;
};

div .col .bg-blue .pad-small{
    color:#ffffff;
}

/* Contact Us Icon Fix at Specific Widths */
/* smaller than max-width/height */
/* larger than min-width/height */
@media screen and (max-width:1072px) and (max-height:1320px)
              and (min-width: 770px) and (min-height: 926px){

    a [data-ask].ask.col.row.tal.clickable{
        position: relative;
    }
    .col.col-square.col.social-font.bg-blue{
        background: #587AD9;
        position: absolute;
        left: 90%;
        height: 3.5rem;
        min-height: 3.5rem;
        width: 3.5rem;
        min-width: 3.5rem;
    }
}

[grid-row-custom] {
    align-items: flex-start; */
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

[grid-col-custom]{
    /* x9 */
    width: 25%;
    box-sizing: border-box;
}

[data-subject-filter]{
     white-space: nowrap;
}

.ask_subject_custom [grid-col-custom] {
    background: white;
    padding: .75rem 1.5rem .75rem 1rem;
    margin-left: 1px;
    cursor: pointer;
    position: relative;
    font-size: 1.3rem;
    line-height: 1.4;
    min-height: 3.4rem;
    text-align: !important;
}

.ask_subject_custom [grid-col-custom]:last-child {

}

.ask_subject_custom [grid-col-custom]:nth-child(n+1) {

}

.ask_subject_custom {
    margin: 3rem 0 .5em 0;
    flex-wrap: nowrap;
    flex-direction: row;
}



/* Old styles */

/* .ask_subject_custom {
    margin: 0 0 0.8rem 0;
    padding: 1.5rem;
    padding-left: 1rem !important;
    padding-right: 2rem !important;
    flex-wrap: nowrap;
}

.ask_subject_custom [grid-row-custom] {
    align-items: flex-start;
    box-sizing: border-box;
    white-space: nowrap;
    display: flex;
    text-align: left !important;
    overflow: hidden;
    margin: -2rem;
}
.ask_subject_custom [grid-col-custom] {
    background: white;
    padding: .75rem 1.5rem;
    margin-left: 1px;
    cursor: pointer;
    position: relative;
    font-size: 1.4rem;
    line-height: 1.7;
    min-height: 4rem;
    overflow: inherit;
}

.ask_subject_custom [grid-pad-custom] {
    padding-top: 0.5rem;
    padding-left: 1rem;
    overflow: inherit;
}

.ask_subject_custom [grid-col-custom] {
    width: 25%;
    box-sizing: border-box;
    overflow: inherit;
} */


/* Default the Mobile */
body.mobile .ask_subject_custom {
    flex-wrap: wrap;
}

body.mobile .ask_subject_custom [grid-col-custom] {
    width: 50%;
    margin-bottom: 1px;
}

body.mobile .ask_subject_custom [grid-col-custom]:nth-child(odd) {
    margin-left: 0;
}

body.mobile .ask_subject [grid-col-custom]:nth-child(even) {
    width: calc(50% - 1px);
}

.ask_subject_custom [grid-col-custom].active {
    background: var(--blue);
    color: #fff;
}

.ask_subject_custom [grid-col-custom]:not(.active):active {
    background: rgba(255,255,255,.6);
}

.ask_subject_custom [grid-col-custom].active:not(:first-child):before,
.ask_subject_custom [grid-col-custom].active + [grid-col-custom]:before {
    content: '';
    position: absolute;
    left: -1px;
    top: 0;
    bottom: 0;
    background: var(--blue);
    width: 1px;
}

body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(n+3):after {
    content: '';
    position: absolute;
    left: 0px;
    top: -1px;
    right: -1px;
    background: var(--blue);
    height: 1px;
}

body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(n-2):after {
    bottom: -1px;
    content: '';
    position: absolute;
    left: 0px;
    right: -1px;
    background: var(--blue);
    height: 1px;
}

body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(2):after,
body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(n+3):nth-of-type(even):after {
    right: 0;
    left: -1px;
}

body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(odd):before,
body.mobile .ask_subject_custom [grid-col-custom].active:nth-child(even) + [grid-col]:before {
    display: none;
}

/* start Custom Mobile */

body.mobile #site_menu_wrapper{
    display: block;
}
/* Support logo */
body.mobile [local-style="3191151"] h1 {
    margin-top: -2.9rem !important;
    font-size: 3rem !important;
}

/* Menu Button Position */
/*body.mobile #site_menu_button {
    top: 0rem !important;
    right: 0.8rem !important;
}*/

/* Search Bar */
body.mobile [data-support-search].row.col.col-full.type-size-normal{
    display: none;
    /* display: table;
    margin-top: 3rem;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto; */
}
/* Hiding little spacer sqaure */
body.mobile .col .col-square:not(.bg-blue) {
    display: none !important;
}
/* Contact support button */
body.mobile [data-support-search] [data-ask] {
    float: right;
    margin-top: 0.8rem;
    display:none;
}

/* end Custom Mobile */

.ask_subject_custom [grid-col-custom]:first-child {
    margin-left: 0;
}


.ask_message {
    margin: 0 0 2rem 0;
    font-size: 1.4rem;
    line-height: 1.7;
}

.ask_subject_custom [grid-col-custom]:first-child {
    margin-left: 0;
}


.ask_message {
    margin: 0 0 2rem 0;
    font-size: 1.4rem;
    line-height: 1.7;
}

.cargo_one .thanks_message {
    text-align: center;
}

/* TEXT HOVER CURSOR */

[start-time] {
    cursor: pointer;
}

body:not(.homepage) .content_container .page {
    min-height: 100vh;
}

.ask {
    display: inline-flex;
    color: white;
}

.ask div {
    padding: 10px;
}

.ask div:first-child {

}

.ask div:nth-child(2) {
    font-family: Icons;
    background: #587AD9;
    line-height: 1.65;
    font-size: 1.7rem;
}


.ask .col {
    max-height: 3rem;;

}

/* Fix for Flier Page */
[local-style="5472740"] .com {
        color: #000 !important;
        opacity: 0.25 !important;
}

.pln {
    color:#000
}
@media screen {
    .str {
        color:#080
    }
    .kwd {
        color:#008
    }
    .com {
        color: #000;
    }
    .typ {
        color:#606
    }
    .lit {
        color:#066
    }
    .pun, .opn, .clo {
        color:#660
    }
    .tag {
        color:#008
    }
    .atn {
        color:#606
    }
    .atv {
        color:#080
    }
    .dec, .var {
        color:#606
    }
    .fun {
        color:red
    }
}
@media print, projection {
    .str {
        color:#060
    }
    .kwd {
        color:#006;
        font-weight:bold
    }
    .com {
        color:#600;
        font-style:italic
    }
    .typ {
        color:#404;
        font-weight:bold
    }
    .lit {
        color:#044
    }
    .pun, .opn, .clo {
        color:#440
    }
    .tag {
        color:#006;
        font-weight:bold
    }
    .atn {
        color:#404
    }
    .atv {
        color:#060
    }
}
pre.prettyprint {

}
ol.linenums {
    margin-top:0;
    margin-bottom:0
}
li.L0, li.L1, li.L2, li.L3, li.L5, li.L6, li.L7, li.L8 {
    list-style-type:none
}
li.L1, li.L3, li.L5, li.L7, li.L9 {
    background:#eee
}


/*Knowledge Base Pages*/

/* Global Icon size */
.content_container .icon {
    width: 1.4rem;
    height: 1.4rem;
    vertical-align: middle;
    margin-bottom: 0.2rem;
    outline: none;
    pointer-events: none;
}



/*Header page*/
.header_page .icon {
    display: inline-block;
    line-height: 0;
    margin-right: 1rem;
}

.header_page .icon svg {
    height: auto;
    width: 2rem;
}

.header_page .icon svg > * {
    fill: rgba(255,255,255,.75);
}

.header_page .icon.twitter {
}

.header_page .icon.instagram svg {
    width: 2rem;
    padding-right: .1rem;
}

.header_page .icons_wrapper {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    padding: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    white-space: nowrap;
    text-align: right;
    margin: 0 2.8rem 0 0;
    width: 8rem;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

[data-id="2892823"], [data-id="46974"] {
    min-height: 5.5rem;
}

#cargo_logo {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: auto;
    padding: 0 3rem;
    background-color: rgb(15, 206, 131);
}

#cargo_logo svg {
    position: absolute;
    min-height: 30%;
    height: auto;
    max-height: 2rem;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webit-transform: translate(-50%, -50%);
}

#cargo_logo svg * {
    fill: #fff;
}

#cargo_logo {
    background: transparent;
}

#cargo_logo svg * {
    fill: rgb(15, 206, 131);
}



/*Search form*/

[data-support-search].row.col.col-full {
    margin: 0 auto;
}

[data-support-search].col,
[data-support-search] .col {
    min-height: 3.5rem;
    height: 3.5rem;
}

[data-support-search] .text,
[data-support-search] .pad-small {
    padding-left: 1.25rem;
}

[data-support-search] .col-square {
    flex: 0 0 3.5rem;
}

[data-support-search] .submit {
    width: 3.5rem;
    margin-left: -1px;
}

[data-support-search] [data-svg] svg {
    width: 100%;
    height: 100%;
    padding: .7rem;
}

[data-support-search] [data-ask] [data-svg] svg {
    padding: .8rem;
}

[data-support-search] [data-svg] > svg * {
    fill: rgba(255,255,255,.9) !important;
}

[data-support-search] .text input[type="text"],
[data-support-search].col,
[data-support-search] .col {
    /*font-size: 1.3rem;*/
    /*line-height: 1.5;*/
}

[data-support-search] .text input[type="text"]::placeholder {
    color: #666;
}

[data-support-search]  [data-ask] {
    max-width: 20rem;
    white-space: nowrap;
}

/* Site Border Example */


/*body[data-page-id="4188323"] div #example {
    border: solid transparent;
    border-width: 1rem;
    border-image: url("https://static.cargo.site/images/green2.png") 200 stretch;
    z-index:1;
}

body.mobile[data-page-id="4188323"] div #example {
    border: solid transparent;
    border-width: 1rem;
    border-image: url("https://static.cargo.site/images/green2.png") 200 stretch;
    z-index:1;
}
*/

/* Hover Text to show Image example */
.show-an-image-on-hover .hover-title {
    display: inline;
    pointer-events: auto;
    cursor: pointer;
}
.show-an-image-on-hover .image-hover {
    display: none;
}
.show-an-image-on-hover .hover-title:hover + .image-hover {
    display: flex;
    pointer-events: none;
}
.show-an-image-on-hover .image-hover {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 95vw;
    height: 95vh;
    pointer-events: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.show-an-image-on-hover .image-hover img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    margin-bottom: 0;
    z-index: 5;
}


body.mobile .show-an-image-on-hover .image {
    top: 34%;
}

/*
Solid Border around element...
body[data-page-id="4188323"] div #example:after {
    content:'';
    pointer-events:none;
    position:absolute;
    top:1rem;
    left:3.5rem;
    right:6.5rem;
    bottom:6rem;
    border: 0.6rem solid black;
    z-index:99;
}

body.mobile[data-page-id="4188323"] div #example:after {
    content:'';
    pointer-events:none;
    position:fixed;
    top:0.5rem;
    left:0.5rem;
    right:0.5rem;
    bottom:0.5rem;
    border: 0.6rem solid black;    
    z-index:99;
}*/


/*
Border image around Page
body[data-page-id="4188323"]:after {
  content:'';
    pointer-events:none;
    position:fixed;
    top:0;
    left:0;
    right: 0;
    bottom:0;
    border: 1.5rem solid #fff;
    border-image-repeat: round;
    border-image: url("https://static.cargo.site/images/test.png") 25%;    
    z-index:1;
}

body.mobile[data-page-id="4188323"]:after {
     content:'';
    pointer-events:none;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    border: 1rem solid #fff;
    border-image-repeat: round;
    border-image: url("https://static.cargo.site/images/test.png") 25%;    
    z-index:1;
}*/

/* Create a Sticker Example */
/*[local-style="5543470"] .sticker {
    position: absolute;
    right: 4rem;
    top: 27rem;
    display: block;
    transform: rotate(37deg);
}

body.mobile [local-style="5543470"] .sticker img {
    height: 10rem !important;
    width: 10rem !important;
}
*/

/* Custom Cursor Example */

body[data-page-id="9230477"]{
    cursor: url("https://s3.amazonaws.com/static.cargocollective.com/images/up.png"), auto !important;
   /* cursor: -webkit-image-set(url("https://static.cargo.site/images/up.png") 1x, url("https://static.cargo.site/images/up-big.png") 2x) 0 0, pointer !important;*/
}

body[data-page-id="9230477"] a{
    cursor: url("https://s3.amazonaws.com/static.cargocollective.com/images/up.png"), auto !important;
    /*cursor: -webkit-image-set(url("https://static.cargo.site/images/up.png") 1x, url("https://static.cargo.site/images/up-big.png") 2x) 0 0, pointer !important;*/
    
}

body[data-page-id="9230477"] .yellow-cursor {
    cursor: url("https://s3.amazonaws.com/static.cargocollective.com/images/left.png"), auto !important;
    /*cursor: -webkit-image-set(url("https://static.cargo.site/images/left.png") 1x, url("https://static.cargo.site/images/left-big.png") 2x) 0 0, pointer !important;*/
}

/* support background hack */
.grey-left {
  position: absolute;
  background: #e8e7e6;
  color: #e8e7e6;
  width: 100%;
  height: 30%;
  bottom: 100%;
  right: 50%;
}
.grey-right {
  position: absolute;
  background: #e8e7e6;
  color: #e8e7e6;
  width: 100%;
  height: 30%;
  bottom: 100%;
}

/* For Code Formatting */
.formatting.breakAll {
    word-break: break-all;
    white-space: pre-wrap;"
}

/* Big grey bar fix -- mobile menu helper -- nav-8 fix */
[data-css-preset] .thumbnails {
    background-color: transparent !important /*!page_container_bgcolor; */;
}

/*Apply to home Set, aka data-id=“3014881" */
.specialAlign {
    text-align: left;
}
/*
[data-container="set"] [data-id="3014881"] a.image-link {
    position: relative;
    display: block;
    line-height: 0;
}
[data-container="set"] [data-id="3014881"] a.image-link img{
    margin-bottom: 0;
}
[data-container="set"] [data-id="3014881"] a.image-link:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .175);
    content: '';
}

[data-container="set"] [data-id="3014881"] a.lighter.image-link:before {
    background-color: rgba(100, 100, 100, .2)
}

[data-container="set"] [data-id="3014881"] a.image-link:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('https://files.cargocollective.com/c25/play.svg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 7rem;
    z-index: 99999;
}

[data-page-id="3031539"] [local-style="9230522"] .page_background {
    background-color: #e8e7e6;
}

/*  what is this rule !? */
[data-container="set"] [data-id="3014881"] [data-id="1941811"]:only-child {
    height: auto !important;
}

[data-container="set"] [data-id="3014881"] [grid-row][grid-gutter="8"] {
    margin-top: -3rem;
}
/* ^ Like really, what is this!? ^ */*/
/* Hiding mobile X */

#site_menu_wrapper,
.mobile-x {
    display: none;
}


/*Fix from Imported Home CSS*/
body.homepage.mobile .page:not([data-id="46971"]) h1 {
  font-size: 3rem !important;
}

body.mobile[data-page-id="9230385"] [data-view="pinned_top"] {
    min-height: 100vh;
}

body.mobile[data-page-id="9230385"] #site_menu_button {
    display: none;
}

body.mobile [data-container="page"] .bodycopy {
    padding-right: 1.4rem !important;
}

/* Custom mobile styles */
@media only screen and (max-width: 770px) {

}

/* Added for support74 */

.admin-wrapper .text.bg-white {
    outline-offset: -1px;
    background: white;
    outline: 1px solid rgba(0, 0, 0, .15);
}

.admin-wrapper .text {
    padding: 0.75rem 1.5rem;
}

/*.admin-wrapper .bg-green {
    background: var(--blue);
}*/

.admin-wrapper .bg-blue {
    background: var(--blue);
}

.admin-wrapper [data-svg] {
    position: relative;
}

.admin-wrapper .submit_button.color-white {
    color: #919191;
    fill: #fff;
}

.admin-wrapper .text {
    padding: 0.75rem 1.5rem;
}

.admin-wrapper .text:before {
    background: var(--blue);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 2px;
}

.admin-wrapper .text:after {
    background: var(--blue);
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 2px;
}

.admin-wrapper .text input[type="text"] {
    color: var(--blue);
}

.admin-wrapper .text input[type="text"],
.admin-wrapper input[type="submit"],
.admin-wrapper .text textarea {
    font-size: 2.2rem;
    border: 1px solid var(--blue-outline);
    display: inline-block;
    padding: .75rem .75rem .75rem 1.5rem;
    font-family: inherit;
    line-height: 1.2;
    color: var(--blue);
    font-family: var(--main-font);
    width: 100%;
}

.admin-wrapper .is_mobile .text input[type="text"],
.admin-wrapper .is_mobile .text textarea {
    font-size: 1.9rem;
}

.admin-wrapper [data-svg]>svg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

[data-support-search] [data-svg] svg {
    width: 100%;
    height: 100%;
    padding: .7rem;
}

.admin-wrapper .tal {
    text-align: left
}

.search-header [data-support-search] .col:active {
    opacity: 0.8;
}

/* No active link border on contact button please */
.search-header .page a.active {
    background: none;
    border-radius: initial;
}

/* Page hiding magic  -- Page Name Specific */
[data-view="Content"] {
    min-height: 100vh;
}
/* HOME PAGE HIDING -- 9230386 */
body:not([data-adminview]) [data-view="Content"].search_active .home-page {
    display: none;
}
/* SEARCH RESULTS HIDING -- 9230388 */
body:not([data-adminview]) [data-view="Content"]:not(.search_active) .search-results {
    display: none;
}

body:not([data-adminview]) .search-results .page_content {
    display: none;
}

/*
    New Overrides 
*/

[local-style="9230523"] bodycopy,
[local-style="9230523"] bodycopy a,
[local-style="9230670"] bodycopy,
[local-style="9230670"] bodycopy a,
[local-style="9230524"] bodycopy,
[local-style="9230524"] bodycopy a {
    color: rgba(0,0,0,.75) !important;
    font-size: 1.7rem !important;
    line-height: 1.2 !important;
    letter-spacing: 0.0175em !important;
}

[local-style="9230524"] bodycopy,
[local-style="9230524"] bodycopy a {
    font-size: 1.6rem !important;
}

[local-style="9230523"] .content_padding,
[local-style="9230524"] .content_padding {
    padding: 1.5rem !important;
}

[local-style="9230670"] .content {
    padding: 1.5rem 1.2rem 1.5rem 1.5rem !important;
}

[local-style="9230523"] .content_padding,
[local-style="9230670"] .content{
    padding-top: 1rem !important;
}


[local-style="9230524"] .content_padding {
    padding-bottom: 1rem !important;
}

body {
    /*background: #e8e7e6 !important;*/
    background: white !important;
}

body[data-page-id="9230519"] {
    background: #e8e7e6 !important;
}

[data-view="pinned_top"] .page_container:not([local-style="9230522"]) .content_padding {
    padding-left: 1.5rem !important;
}

[data-predefined-style="true"] [local-style="9230522"] bodycopy a.back-to-home,
[data-predefined-style="true"] [local-style="9230522"] bodycopy a.support-title {
    position: absolute !important;
    color: rgba(0,0,0,.75) !important;
    background: none !important;
    font-size: 1.6rem !important;
    left: -30vw;
    top: 7.25rem;
}

[data-predefined-style="true"] [local-style="9230522"] bodycopy a.support-title {
    padding-left: 1.5rem;
}

body.mobile .back-to-home, body.homepage .back-to-home,
body:not(.homepage) .support-title, body.mobile .support-title {
    display: none;
}


/*[data-view="pinned_top"] [local-style]:not([local-style="9230521"]) h1:first-of-type,*/
/*[data-view="pinned_top"] [local-style]:not([local-style="9230521"]) */
h1 a[rel="home_page"] {
    /*position: relative;*/
    /*color: transparent !important;*/
   /* font-size: 3.2rem;
    /*left: -.25em !important;*/
    /*display: inline-block;
    line-height: .7 !important;
    transform: translate(-.25em, .25rem);*/
    padding-top: 1rem;
    display: inline-block;
}

h1 a[rel="home_page"]:before {
    content: 'Cargo Support';
    position: absolute;
    font-size: 2.2rem;
    width: 20rem;
    color: rgba(0,0,0,.75);
}

[data-view="pinned_top"] bodycopy h1 a[rel="home_page"],
[data-view="pinned_top"] bodycopy h1 a[rel="home_page"] {
    color: transparent !important;
    visibility: hidden;
    pointer-events: none;
}

[data-page-id="9230519"] [data-id="9230522"] .page_content * {
    visibility: hidden !important;
}

[data-view="pinned_top"] b {
    font-weight: normal !important;
}

.content iframe {
    border: 1px solid rgba(0,0,0,.15);
    padding-bottom: 1px;
}

.content img {
    outline: 1px solid rgba(0,0,0,.15);
    outline-offset: -1;
}
/*[data-view="pinned_top"] h1:first-of-type:after {
    content: '︎';
    position: absolute;
    top: 0;
    left: -.25em;
    font-size: 3.2rem;
    right: 0;
    bottom: 0;
    color: rgba(0,0,0,.75);
    pointer-events: none;
    /*visibility: hidden;*/
}*/

[data-view="pinned_top"] h1:first-of-type,
[data-view="pinned_top"] h1:first-of-type + br,
[data-view="pinned_top"] h1:first-of-type + br + br {
    /*display: none;*/
}

[data-view="pinned_top"] bodycopy a + a {
    /*display: block;*/
}

input#query {
    font-size: 1.6rem;
    outline: 1px solid rgba(0,0,0,.2);
    display: inline-block;
    padding: 1rem 1rem 1rem 1.25rem;
    line-height: 1.2;
    font-family: inherit;
    border-radius: 0;
    outline-offset: -1px;
    border: 0;
}

input#query::-webkit-input-placeholder {
    color: rgba(0,0,0,.75);
}

[data-id="9230522"] [data-input-parent] {
    height: auto !important;
    font-size: 0;
    padding: 0 !important;
    outline: 0 !important;
}

[data-support-search].col {
    max-height: 50px;
    display: block;
    width: 100%;
    margin: 0;
    vertical-align: top;
}

[data-support-search] .col {
    width: 450px;
    display: inline-block;
    background: transparent !important;
}

[data-ask],
[data-bodyview] .page a.active[data-ask] {
    text-align: left;
    font-size: 1.6rem !important;
    max-width: initial !important;
    color: white !important;
    background: rgba(0,0,0,.75);
    border-radius: 0 !important;
    /* padding: 0 1.2rem 0.3rem 1.2rem; */
    padding: 1rem 1rem 1rem 1.25rem !important;
    width: 450px;
    /* text-align: center; */
    display: block;
    min-height: initial !important;
    line-height: 1.2;
    height: auto !important;

}

[data-id="9230522"] [grid-col] > *, [data-id="9230522"] form, [data-id="9230522"] input, [data-id="9230522"] .col {
    width: 100% !important;
}

[local-style="9230523"] {
    position: absolute !important;
}

/* Site Customizations */

/* Box Shadow for Specific Article*/

.adding-drop-shadows-to-images .box-shadow img {
    box-shadow: 8px 8px 0px rgba(0, 0, 0, 0.12);
    user-select: none;
    pointer-events: none;
}

.adding-drop-shadows-to-images .box-shadow-blur img {
    box-shadow: 5px 5px 35px rgba(0, 0, 0, 0.3);
    /*user-select: none;*/
    /*pointer-events: none;*/
}

/* Blinking Text example */

.make-something-blink .blink {
    animation: 1s linear infinite blink;
}

@keyframes blink {

    0%,
    15% {
        opacity: 0;
    }

    16%,
    100% {
        opacity: 1;
    }
}

/* Rotating Logo example */

.rotating-an-image .rotating {
    display: inline-block;
    user-select: none;
    pointer-events: none;
    -webkit-animation: rotating 8s linear infinite;
    animation: rotating 8s linear infinite;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

/* Site Border Example */

/*body[data-page-id="######"] div #example {
    border: solid transparent;
    border-width: 1rem;
    border-image: url("https://static.cargo.site/images/green2.png") 200 stretch;
    z-index: 1;
}

body.mobile[data-page-id="####"] div #example {
    border: solid transparent;
    border-width: 1rem;
    border-image: url("https://static.cargo.site/images/green2.png") 200 stretch;
    z-index: 1;
}
*/


/* Hover Text to show Image example */
.page_container.show-an-image-on-hover .com { color: rgba(0,0,0, .5) !important;}
.page_container.show-an-image-on-hover pre { background: rgba(255,255,255,.5)}

.page_container.show-an-image-on-hover .hover-title {
    display: inline;
    pointer-events: auto;
    cursor: pointer;
}

.page_container.show-an-image-on-hover .image-hover {
    display: none;
}

.page_container.show-an-image-on-hover .hover-title:hover+.image-hover {
    display: flex;
    pointer-events: none;
}

.page_container.show-an-image-on-hover .image-hover {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 95vw;
    height: 95vh;
    pointer-events: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page_container.show-an-image-on-hover .image-hover img {
    max-width: 100% !important;
    max-height: 100% !important;
    width: auto !important;
    height: auto !important;
    margin-bottom: 0;
    z-index: 5;
}

body.mobile .page_container.show-an-image-on-hover .image {
    top: 34%;
}


.page_container.flier .example {
    pointer-events: none;
    /*    filter: drop-shadow(0 25px 0 rgba(0,0,0,0.08)); */
}

.page_container.flier .example>* {
    pointer-events: none !important;
    top: -15rem;
    left: 0;
    transform: translateX(-120%) translateY(-120%) rotateZ(0);
    position: fixed;
    z-index: 9999;
}

/* make sure nav bar sits above floater */
.nav {
    z-index: 11 !important;
}

/* Float a graphic */
.page_container.flier {
    /*position: fixed;*/
    z-index: 12 !important;
}

.page_container.flier .flier {
    pointer-events: none;
    /*z-index: 9999999 !important;*/
    /*    filter: drop-shadow(0 25px 0 rgba(0,0,0,0.08)); */
}

.content .flier img, 
.content img[data-caption="#eye"] {
    outline: 0 !important;
}

.page_container.flier .flier>* {
    pointer-events: none !important;
    top: 0;
    left: 0;
    transform: translateX(-120%) translateY(-120%) rotateZ(0);
    position: fixed;
    animation: fly 50s linear infinite;
    animation-delay: 1s;
    z-index: 999999;
}

@keyframes fly {

    /* Element is offscreen */
    98.001%,
    0% {
        display: block;
        transform: translateX(-200%) translateY(100vh) rotateZ(0deg)
    }

    15% {
        transform: translateX(100vw) translateY(-100%) rotateZ(360deg)
    }

    /* Element is offscreen */
    15.001%,
    18% {
        transform: translateX(100vw) translateY(-30%) rotateZ(0deg)
    }

    40% {
        transform: translateX(-200%) translateY(40vh) rotateZ(-360deg)
    }

    /* Element is offscreen */
    40.001%,
    43% {
        transform: translateX(-200%) translateY(-100%) rotateZ(-360deg)
    }

    65% {
        transform: translateX(100vw) translateY(50vh) rotateZ(0deg)
    }

    /* Element is offscreen */
    65.001%,
    68% {
        transform: translateX(20vw) translateY(-200%) rotateZ(360deg)
    }

    95% {
        transform: translateX(10vw) translateY(100vh) rotateZ(0deg)
    }
}


[data-view="pinned_top"] bodycopy, [data-view="pinned_top"] bodycopy a {
    color: rgba(0,0,0,.75) !important;
}

a, a [style="color: #6b92fc;"] {
    color: var(--blue) !important;
}

.textResults .result a,
.videoWrapper .video_result a {
    color: rgba(0,0,0,.75) !important;
}

#site_menu_wrapper, .mobile-x {
    display: none;
}


/* Create a Sticker Example */
/*[local-style="5543470"] .sticker {
    position: absolute;
    right: 4rem;
    top: 27rem;
    display: block;
    transform: rotate(37deg);
}

body.mobile [local-style="5543470"] .sticker img {
    height: 10rem !important;
    width: 10rem !important;
}*/


/*body * {
    color: var(--blue) !important;
}*/



/*#nav-logo path {
    fill: rgba(0,0,0,1);
}

#nav-logo ellipse {
    stroke: rgba(0,0,0,1);
} */ 

#nav-logo [fill="#000000"] {
    fill: rgba(0,0,0,1)!important;
}

#nav-logo [stroke="#000000"] {
    stroke: rgba(0,0,0,1) !important;
}

[data-bodyview] [local-style="9230523"] bodycopy a {
    font-size: 1.6rem !important;
    line-height: 1.1 !important;
}

[data-bodyview] [data-view="pinned_top"] .page_container:not([local-style="9230522"]) .content_padding {
    padding: 1rem !important;
    padding-left: 1rem !important;
}

[data-bodyview] [local-style="9230523"] bodycopy {
    line-height: .8 !important;
}

[data-bodyview] [local-style="9230670"] bodycopy a {
    font-size: 1.8rem !important;
}

[data-bodyview] [local-style="9230523"]:after {
    left: 15rem;
    bottom: 1.5rem !important;
    display: none;
}

[data-bodyview] [data-view="pinned_top"] .page a.active {
    border-bottom: 0;
}
